.chat-container {
  width: 40%;
  position: absolute;
  right: 100px;
  bottom: 5px;
  z-index: 1;
}

.chat-header {
  display: flex;
  height: 40px;
}

.btnOpen {
  right: 100px;
  bottom: 5px;
  position: fixed;
  z-index: 1;
}

.btn-header {
  position: absolute;
  right: 0;
}

.chat-footer-container {
  display: flex;
}

.list-group {
  padding: 10px;
  max-height: 400px;
  overflow-x: hidden;
}

@media screen and (max-width: 640px) {
  .list-group {
    overflow-y: scroll;
  }
}

.btn {
  height: 40px;
}

.chat-input {
  height: 40px;
  width: 100%;
  padding-right: 10px;
}

.form-group {
  height: 40px;
  width: 100%;
}

.containerBtnCreate {
  display: flex;
  flex-direction: row;
  position: absolute;
  right: 50px;
}
